.flow__inner {
	position: relative;
	padding-bottom: var(--g-sec--md);
}
.flow__bg {
	position: absolute;
	content: "";
	top: 0;
	left: calc(50% - 50vw);
	width: 100vw;
	height: 100%;
	background: linear-gradient(#f5fbfe, #ffffff 50%, #f5fbfe);
	z-index: -1000;
}

.flow__container {
	margin-bottom: var(--g-sec--md);
}
.flow__container .p-flow__content {
	position: relative;
}
.flow__container .p-flow__content:not(:last-child)::before {
	position: absolute;
	content: "";
	bottom: clamp(-2.5rem, -1.14vw - 1.47rem, -1.75rem);
	left: clamp(4.75rem, 3.43vw + 3.91rem, 7rem);
	height: clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
	border-left: 3px dashed var(--c-blue--dark);
	z-index: -1;
}
.flow__container .p-flow__content:not(:last-child) {
	margin-bottom: clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
}